import React from 'react';
import './index.scss';
export interface FormHeaderBoxProps {
    name: string;
    title: string;
    children?: any;
    style?: any;
}
interface FormHeaderBoxState {
}
declare class FormHeaderBox extends React.Component<FormHeaderBoxProps, FormHeaderBoxState> {
    static displayName: string;
    constructor(props: FormHeaderBoxProps);
    _renderChildren: () => any;
    render(): React.ReactNode;
}
export default FormHeaderBox;
